SDL_GetCurrentTime(3)

NAME
SDL_GetCurrentTime - Gets the current value of the system realtime clock in nanoseconds since Jan 1, 1970 in Universal Coordinated Time (UTC).

SYNOPSIS
#include <SDL3/SDL_time.h>

bool SDL_GetCurrentTime(SDL_Time *ticks);

FUNCTION PARAMETERS

ticks
    the SDL_Time to hold the returned tick count.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.